{
    "transaction_id": "cea226b8-0e5e-4521-b578-64dfaf32adbb",
    "gateway": "umbrella",
    "created_at": "2025-12-26 17:40:12",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAae5lYqU4EAEKVCV8P50dXCbBDchaF9_7VozJ0EhIHSJRSL2_klK-qDpN7f3iQ_aem_tp1_12b82Q4dgbLlULev3w::",
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "186.26.98.238",
    "customer": {
        "name": "A\u00e9cio de Macedo santana",
        "email": "aeciomacedosantanamacedo765@gmail.com",
        "phone": "75991953504",
        "document": "00643987576"
    }
}